body {
    direction: rtl;
}

h1 {
    font-size: 43px;
    text-align: right;
    color: #020253;
    font-family: 'Heebo', sans-serif;
    font-weight: 900;
}

p {

    font-size: 20px;
    text-align: right;
    color: #020253;
    font-family: 'Heebo', sans-serif;
    font-weight: 400;
    width: 417px;
}

label {
    font-size: 16px;
    text-align: right;
    color: #2C2C2C;
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
}

input {
    height: 50px;
    width: 417.5px;
    background-color: #E5EEFF;
    border: none;
    border-bottom: 4px solid #020253;

}

#submit1 {
    width: 166px;
    height: 50px;
    background-color: #020253;
    color: white;
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
    font-size: 22px;
    text-align: center;
}

@media (min-width:811px) and (max-width:3000px) {
    body {
        display: flex;

    }

    .whitearea {
        width: 50%;
        height: 1080px;
        order: 1;
    }

    .imagearea {
        width: 50%;
        order: 2;
    }

    .whitearea {
        display: flex;
    }

    .formarea {
        margin: auto;
    }

    #coffee2 {
        display: none;
    }
}


@media (max-width:810px) {
    * {
        margin: 0;
        padding: 0;
    }

    #coffee {
        display: none;
    }

    h1 {
        font-size: 28px;
        padding-bottom: 15px;
    }

    p {
        font-size: 15px;
        width: 286px;
        padding-bottom: 30px;
    }

    label {
        font-size: 10px;
    }

    input,
    #submit1 {
        height: 34.2px;
        width: 285.59px;
        font-size: 14px;
    }


    .imagearea {
        height: 219px;
        text-align: center;
        justify-content: center;
    }

    .whitearea {
        height: 438px;
        display: flex;
    }

    .formarea {
        width: 286px;
        margin: auto;
    }

}